/* CSS Document */


body {
        margin: 0;
        padding: 0;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		background:#fff url("../img/fond.jpg") repeat-x top;
		color: #666;
		}


table {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		}


/* HAUT DE PAGE - Zone identification */

div#blocid {
		padding-left:20px;
		padding-top:0px;
		margin-top:0px;
}


.champid {
		width:100px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
}


/* HAUT DE PAGE - Calage bouton ok + deux liens */


.validhome{
	display:block;
	margin-top: 3px;
}


.validhome img {
	display: block;
	float:left;
	margin-right: 9px;
}


.validhome a:link, a:visited  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}


.validhome  a:hover {
	color: #f40d0f;
}




/* BARRE MENU */
.date {
	color:#FFF;
	height:25px;
	padding-right:6px;
	margin-top:4px;
	background-color:#ed1c24;

}
.correction{
	background-color: #ed1c24;
	background-image: url(../img/correction_menu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}


.recherche {
	width:230px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}

.epapergris{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	font-weight:bold;
}

.epapergris12{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}

.epaperblack{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight:bold;
}

.epaperred{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ed1c24;
	font-weight:bold;
}

.titreactu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight:bold;
}

.titreactu a:link, a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration:none;
	font-weight:bold;
}


.titreactu a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight:bold;
	text-decoration:underline;
}


.annoncehome{
	display:block;
	margin-top: 3px;
}


.annoncehome img {
	display: block;
	float:left;
	margin-right: 9px;
}


.footer{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight:normal;
}


 a.footer:link, a.footer:visited , a.footer:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #FFF;
	font-weight:normal;
}


a.footer:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration:underline;
	font-weight:normal;
}




/* MENU */
/*#nav {margin:20px 0 80px 0;} */


#nav {float:left; width:798px; height:auto; background:#fff url("../menuimg/bottom_line.gif") repeat-x bottom; position:relative;} /* fond derrière onglet */


#nav .select, #nav .current {margin:0; padding:0; list-style:none; display:block;}


#nav li {display:inline; margin:0; padding:0;height:auto;}


#nav .select a,
#nav .current a {display:block; height:21px; float:left; background: url("../menuimg/left_rouge.gif") no-repeat left top; padding:0 0 0 8px; border-bottom:1px solid #fff; text-decoration:none; font-size:10px; line-height:20px; white-space:nowrap; margin-left:2px;} /*  Formatage Rub 1 texte */
* html #nav .select a, * html #nav .current a {width:1px;}


#nav .select a b,
#nav .current a b {height:100%; display:block; background:url("../menuimg/right_rouge.gif") no-repeat right top; padding:0 8px 0 0px; color:#666;} /* Couleur rub 1 txt gris*/


#nav .select a:hover,
#nav .select li:hover a {background-position:0 -75px; border-color:#ed1c24; cursor:pointer;} /* filet sous rub niveau 1 */




#nav .select a:hover b,
#nav .select li:hover a b {background-position:100% -75px; border-color:#ed1c24; color:#fff;} /* lien over et click-filet sous rub niveau 1 */


#nav .sub {display:none;}


/* for IE5.5 and IE6 only */
#nav table {position:absolute; border-collapse:collapse; left:0; top:0; font-size:11px;}


#nav .current a {background-position:0 -75px; border-color:#ed1c24;}
#nav .current a b {background-position:100% -75px; color:#FFF;} /* txt rubrique active */




#nav .sub li a:hover,
#nav .select a:hover .sub li a:hover,
#nav .select li:hover .sub li a:hover {background:#ed1c24 url(../menuimg/sub_sep.gif) top right no-repeat; color:#FFF; text-decoration:underline;} /* txt sous rub niveau 2 et couleur over fond */


#nav .sub_active .current_sub a,
#nav .sub_active a:hover {background:#ed1c24 url(../menuimg/sub_sep.gif) top right no-repeat; color:#FFF; text-decoration:underline;} /* txt sous rub niveau 2 et couleur over fond  de la rubrique active*/


#nav .select li a:hover .sub,
#nav .select li:hover .sub {display:block; position:absolute; width:750px; top:21px; left:0; background:#ed1c24; margin-top:1px; padding:0; z-index:100; border-bottom:0px solid #fff; height:25px;}


#nav .sub, #nav .sub_active {margin:0; padding:0; list-style:none;}
#nav .sub_active {display:block; position:absolute; width:798px; top:21px; left:0; background:#ed1c24; margin-top:1px; padding:0; z-index:10; color:#000; border-bottom:0px solid #fff;}
* html #nav .sub_active, * html #nav .select a:hover .sub {z-index:-1; margin-top:0; margin-t\op:1px;}


#nav .sub_active a {height:20px; float:left; text-decoration:none; line-height:24px; white-space:nowrap; font-weight:normal;}
#nav .sub_active a,
#nav .select a:hover .sub li a,
#nav .select li:hover .sub li a {display:inline; background:#ed1c24 url(../menuimg/sub_sep.gif) top right no-repeat; padding:0 10px; margin:0; font-size:10px; width:auto; white-space:nowrap; font-weight:normal; border:0; color:#fff; height:25px; line-height:24px; }


/* New annonce 22/08/07 */


.filariane {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #999;	}

.titreannonce { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; color: #666; text-align:left;}
.prixannonce { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color: #ed1c24; text-align:right;}


table#global { border:1px solid #CCC; background-color:#f0f0f0;}
.tablelabel {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #999; text-align:left; width:140px}


table#intblanc { background-color:#CCC;}
table#intblanc td{ background-color:#FFF;}


/* New annonce 19/09/07 Recherche auto */


table#globalblanc { border:1px solid #CCC; background-color:#FFF; font-size: 9px;}






H1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	font-weight:bold;
	background:#eee;
	margin-bottom:2px;
	margin-top:8px;
	padding:0px;
}


H1 a:link, a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration:none;
}


H1 a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;

	text-decoration:underline;
}


H4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	margin:0px;
	font-weight:normal;
	margin-bottom:15px;
}


H4 a:link, a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration:none;
	background-repeat:repeat-x;
	font-weight:normal;
}


H4 a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration:underline;
	font-weight:normal;
}


.intitulesep{
	margin-bottom:4px;
	margin-left:8px;
	margin-top:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #666; text-align:left;
}




div#left {
	float: left;
	width: 146px;
	margin-left:4px;
	/*background-color: red;*/
}
div#right {
	/*background-color: lime;*/
	float: right;
	margin-right:4px;
	width: 146px;
}
div#middle {
	padding: 0px 160px 5px 160px;
	margin: 0px;
	/*background-color: silver;*/
}


.champautosearch {
		width:188px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
}
div#champautosearch  {
		margin:12px 6px;
}


.champsimple {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
		font-weight:normal;
}


.champlarge{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
		width:180px;
}


.rechercheseparation {
		margin: 10px 0 0px 0;




}


table#topannonces {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666;
	background:#fff url("../img/fond_annonce_top.gif") repeat-x bottom;
}
.prix { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #666;}


table#trieblanc { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #FFF;}




table#listeannonce {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #666;}
.prix2 {font-weight:bold; color: #ed1c24; text-align:right;}
table#listeannonce a:link, a:visited {color: #666; text-decoration:none;}
table#listeannonce a:hover {color: #ed1c24; text-decoration:underline;}




table#navigationpage{ border:0px solid #CCC; background-color:#FFF; font-size: 9px;}
table#navigationpage a:link, a:visited { color: #666; text-decoration:none;}
table#navigationpage a:hover { color: #ed1c24; text-decoration:underline;}


<!-- Mise à jour 3/10/07-->


.bloc1 { margin-left:4px width: 150px; height: 78px;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #666; }
a.bloc1:link, a.bloc1:visited, a.bloc1:hover a.bloc1:active{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666; text-decoration:none;}
#conteneur { background-image:  url(../img/home/bas.gif); background-repeat: no-repeat; height: 78px; width: 150px; text-align: center;}


/*18/10/07*/


.pdf {background-image:  url(../img/deco/d_pdf.gif); background-repeat: no-repeat;}
.pdf p {margin-left:20px;}
.titrerouge {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #ed1c24;}
.titregris {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #666;}
.txtrelief {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #666;}


.tabletarif{ border:1px solid #CCC; background-color:#FFF;}
.tarif{ color:#666; font-weight:bold; text-align:right; vertical-align:middle; 	padding-right:8px;	height:20px;}
.headerblanc{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #FFF;}


.contacttxt{ color:#666; font-weight:bold; text-align:right; vertical-align:middle; 	padding-right:8px;	height:30px;}

/*03/07/2008*/

.tilinks{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	margin:0px;
	font-weight:normal;
	margin-bottom:15px;
}


tilinks a:link, a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration:none;
	background-repeat:repeat-x;
	font-weight:normal;
}


tilinks a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration:underline;
	font-weight:normal;
}



/*29/10/07*/


.normal { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #666; margin:7px;}
.bold { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #666; margin:7px; }

a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #666; text-decoration:none;}
a:visited{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #666; text-decoration:none; }
a:hover{  text-decoration:underline;}
a:active{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #666; text-decoration:none;}
